CREATE TABLE `wpfb_followup_customers` (  `id` bigint(20) NOT NULL AUTO_INCREMENT,  `user_id` bigint(20) NOT NULL,  `email_address` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL,  `total_purchase_price` double(10,2) NOT NULL DEFAULT 0.00,  `total_orders` int(11) NOT NULL DEFAULT 0,  PRIMARY KEY (`id`),  KEY `user_id` (`user_id`),  KEY `email_address` (`email_address`(250)),  KEY `total_purchase_price` (`total_purchase_price`),  KEY `total_orders` (`total_orders`)) ENGINE=MyISAM AUTO_INCREMENT=347 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;
/*!40000 ALTER TABLE `wpfb_followup_customers` DISABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 0;
SET UNIQUE_CHECKS = 0;
INSERT INTO `wpfb_followup_customers` VALUES('1', '0', 'vivek.linuxbin@gmail.com', '-39.00', '1');
INSERT INTO `wpfb_followup_customers` VALUES('2', '0', 'JaneBennettfua22@gmail.com', '-918.00', '1');
INSERT INTO `wpfb_followup_customers` VALUES('3', '0', 'ElmaKirstenrf@gmail.com', '-49.00', '2');
INSERT INTO `wpfb_followup_customers` VALUES('4', '0', 'GayleHaroldxc@gmail.com', '-2127.05', '1');
INSERT INTO `wpfb_followup_customers` VALUES('5', '0', 'JimmieUrsulaac@gmail.com', '-35.00', '0');
INSERT INTO `wpfb_followup_customers` VALUES('6', '0', 'JodieLaceyyh@gmail.com', '-276.00', '0');
INSERT INTO `wpfb_followup_customers` VALUES('7', '0', 'DellaHarrybn@gmail.com', '-1376.20', '0');
INSERT INTO `wpfb_followup_customers` VALUES('8', '0', 'KatharineJolenerf@gmail.com', '-1432.29', '2');
INSERT INTO `wpfb_followup_customers` VALUES('9', '0', 'deveshlinux01@gmail.com', '-25.00', '0');
INSERT INTO `wpfb_followup_customers` VALUES('10', '0', 'vivektripathi10237@gmail.com', '-434.00', '0');
INSERT INTO `wpfb_followup_customers` VALUES('11', '0', 'JustineLizziewe@gmail.com', '-1202.00', '0');
INSERT INTO `wpfb_followup_customers` VALUES('12', '4', 'sonjafrancis55@gmail.com', '-2794.60', '3');
INSERT INTO `wpfb_followup_customers` VALUES('13', '0', 'greg@sedonadestinations.com', '-135.00', '0');
INSERT INTO `wpfb_followup_customers` VALUES('14', '0', 'axte.incal@gmail.com', '-37.00', '0');
INSERT INTO `wpfb_followup_customers` VALUES('15', '0', 'marilynsmith@gimmesocialmedia.com', '-576.95', '0');
INSERT INTO `wpfb_followup_customers` VALUES('16', '20', 'customer_service@astrologercoach.com', '-27.00', '0');
INSERT INTO `wpfb_followup_customers` VALUES('17', '0', 'ramji.linuxbean@gmail.com', '-249.00', '0');
INSERT INTO `wpfb_followup_customers` VALUES('18', '90', 'vivek.linuxbean@gmail.com', '-49.00', '0');
INSERT INTO `wpfb_followup_customers` VALUES('19', '91', 'vivek@gmail.com', '-49.00', '0');
INSERT INTO `wpfb_followup_customers` VALUES('20', '0', 'ramji@gmail.com', '-4.00', '0');
INSERT INTO `wpfb_followup_customers` VALUES('21', '0', 'aalok@gmail.com', '-27.00', '0');
INSERT INTO `wpfb_followup_customers` VALUES('22', '0', 'imran@gmail.com', '-692.50', '0');
INSERT INTO `wpfb_followup_customers` VALUES('23', '99', 'JaneBennettfua22@gmail.com', '0.00', '1');
INSERT INTO `wpfb_followup_customers` VALUES('24', '100', 'LeanneMarisolqa@gmail.com', '0.00', '0');
INSERT INTO `wpfb_followup_customers` VALUES('25', '101', 'DellaHarrybn@gmail.com', '0.00', '1');
INSERT INTO `wpfb_followup_customers` VALUES('26', '102', 'greg@sedonadestinations.com', '0.00', '0');
INSERT INTO `wpfb_followup_customers` VALUES('27', '103', 'LuellaShanadg@gmail.com', '0.00', '1');
INSERT INTO `wpfb_followup_customers` VALUES('28', '104', 'MargretAdelineyh@gmail.com', '0.00', '0');
INSERT INTO `wpfb_followup_customers` VALUES('29', '105', 'MartinaSondraac@gmail.com', '0.00', '0');
INSERT INTO `wpfb_followup_customers` VALUES('30', '106', 'JodieLaceyyh@gmail.com', '0.00', '1');
INSERT INTO `wpfb_followup_customers` VALUES('31', '107', 'GayleHaroldxc@gmail.com', '0.00', '0');
INSERT INTO `wpfb_followup_customers` VALUES('32', '108', 'gregdrebert@gmail.com', '0.00', '0');
INSERT INTO `wpfb_followup_customers` VALUES('33', '110', 'HeronsNestFarm@gmail.com', '269.00', '5');
INSERT INTO `wpfb_followup_customers` VALUES('34', '111', 'jenlenaquarian@gmail.com', '24.00', '1');
INSERT INTO `wpfb_followup_customers` VALUES('35', '112', 'dorothyoshea@mac.com', '213.00', '7');
INSERT INTO `wpfb_followup_customers` VALUES('36', '113', 'sonjafrancis@icloud.com', '0.00', '0');
INSERT INTO `wpfb_followup_customers` VALUES('37', '115', 'lesliejoy44@icloud.com', '24.00', '1');
INSERT INTO `wpfb_followup_customers` VALUES('38', '116', 'winterweldon@gmail.com', '367.00', '8');
INSERT INTO `wpfb_followup_customers` VALUES('39', '117', 'alicewhisman@att.net', '0.00', '1');
INSERT INTO `wpfb_followup_customers` VALUES('40', '118', 'test@test.com', '-484.00', '0');
INSERT INTO `wpfb_followup_customers` VALUES('41', '119', 'phoenix1967@iinet.net.au', '-245.00', '2');
INSERT INTO `wpfb_followup_customers` VALUES('42', '120', 'aridfriedman@gmail.com', '2493.90', '18');
INSERT INTO `wpfb_followup_customers` VALUES('43', '121', 'mariealiceallain@hotmail.com', '24.00', '2');
INSERT INTO `wpfb_followup_customers` VALUES('44', '122', 'patricia_concannon@yahoo.com', '217.00', '1');
INSERT INTO `wpfb_followup_customers` VALUES('45', '123', 'matahari.md@icloud.com', '24.00', '1');
INSERT INTO `wpfb_followup_customers` VALUES('46', '124', 'DCOLVIN1@MAC.COM', '269.00', '7');
INSERT INTO `wpfb_followup_customers` VALUES('47', '125', 'Stories4grandkids@gmail.com', '39.00', '1');
INSERT INTO `wpfb_followup_customers` VALUES('48', '126', 'nash.kathryn@gmail.com', '189.00', '5');
INSERT INTO `wpfb_followup_customers` VALUES('49', '127', 'kschlotterbeck@msn.com', '39.00', '1');
INSERT INTO `wpfb_followup_customers` VALUES('50', '128', 'channie8406@aol.com', '20.00', '3');
INSERT INTO `wpfb_followup_customers` VALUES('51', '129', 'lorettacorsonmobil@gmail.com', '28.00', '4');
INSERT INTO `wpfb_followup_customers` VALUES('52', '130', 'lieza.geuzinge@hotmail.com', '196.00', '3');
INSERT INTO `wpfb_followup_customers` VALUES('53', '131', 'debitszone@hotmail.ca', '0.00', '9');
INSERT INTO `wpfb_followup_customers` VALUES('54', '132', 'peglyn@gmail.com', '63.00', '2');
INSERT INTO `wpfb_followup_customers` VALUES('55', '133', 'kavitamelwani@yahoo.com', '184.45', '1');
INSERT INTO `wpfb_followup_customers` VALUES('56', '134', 'adiaha22@yahoo.com', '16.00', '4');
INSERT INTO `wpfb_followup_customers` VALUES('57', '135', 'farmgirl8310@gmail.com', '0.00', '1');
INSERT INTO `wpfb_followup_customers` VALUES('58', '136', 'whitnsam@sbcglobal.net', '0.00', '1');
INSERT INTO `wpfb_followup_customers` VALUES('59', '137', 'strelcovap@yahoo.co.uk', '39.00', '2');
INSERT INTO `wpfb_followup_customers` VALUES('60', '138', 'mr.ryver@gmail.com', '732.00', '12');
INSERT INTO `wpfb_followup_customers` VALUES('61', '139', 'liran.s@hotmail.com', '-8.00', '3');
INSERT INTO `wpfb_followup_customers` VALUES('62', '140', 'phyllis.deninger@gmail.com', '0.00', '1');
INSERT INTO `wpfb_followup_customers` VALUES('63', '141', 'llogan291@gmail.com', '189.00', '7');
INSERT INTO `wpfb_followup_customers` VALUES('64', '142', 'claudia.garza0411@yahoo.com', '147.00', '3');
INSERT INTO `wpfb_followup_customers` VALUES('65', '143', 'ia_luvah@hotmail.com', '0.00', '1');
INSERT INTO `wpfb_followup_customers` VALUES('66', '144', 'death.bef@live.co.uk', '0.00', '1');
INSERT INTO `wpfb_followup_customers` VALUES('67', '145', 'lauriefrazier11@gmail.com', '0.00', '1');
INSERT INTO `wpfb_followup_customers` VALUES('68', '146', 'diamondskyfeather@yahoo.co.uk', '0.00', '2');
INSERT INTO `wpfb_followup_customers` VALUES('69', '147', 'sonyjacmurphy@gmail.com', '0.00', '1');
INSERT INTO `wpfb_followup_customers` VALUES('70', '148', 'vandevoorde.stefanie@telenet.be', '24.00', '1');
INSERT INTO `wpfb_followup_customers` VALUES('71', '149', 's_hari_lyn@hotmail.com', '0.00', '1');
INSERT INTO `wpfb_followup_customers` VALUES('72', '150', 'vickyfeyen@sbcglobal.net', '0.00', '1');
INSERT INTO `wpfb_followup_customers` VALUES('73', '151', 'karlymsinclair@gmail.com', '0.00', '1');
INSERT INTO `wpfb_followup_customers` VALUES('74', '152', 'composerofsorts@gmail.com', '135.00', '5');
INSERT INTO `wpfb_followup_customers` VALUES('75', '153', 'coniell@gmail.com', '39.00', '1');
INSERT INTO `wpfb_followup_customers` VALUES('76', '154', 'sunmillion@sbcglobal.net', '0.00', '1');
INSERT INTO `wpfb_followup_customers` VALUES('77', '155', 'gabb51@comcast.net', '0.00', '1');
INSERT INTO `wpfb_followup_customers` VALUES('78', '156', 'cathy.dirkx@hotmail.com', '39.00', '2');
INSERT INTO `wpfb_followup_customers` VALUES('79', '157', 'tigertales77@gmail.com', '65.00', '5');
INSERT INTO `wpfb_followup_customers` VALUES('80', '158', 'harpbykarina@gmail.com', '0.00', '1');
INSERT INTO `wpfb_followup_customers` VALUES('81', '159', 'usewisdom2@gmail.com', '0.00', '1');
INSERT INTO `wpfb_followup_customers` VALUES('82', '160', 'tinuvielspirit@gmail.com', '28.00', '4');
INSERT INTO `wpfb_followup_customers` VALUES('83', '161', 'sacredoakgoddess@gmail.com', '0.00', '1');
INSERT INTO `wpfb_followup_customers` VALUES('84', '162', 'soniagconsulting@gmail.com', '0.00', '1');
INSERT INTO `wpfb_followup_customers` VALUES('85', '163', 'jessica.blaess@gmail.com', '0.00', '1');
INSERT INTO `wpfb_followup_customers` VALUES('86', '164', 'tammen.higgins@gmail.com', '0.00', '1');
INSERT INTO `wpfb_followup_customers` VALUES('87', '165', 'paulalan71@live.com', '0.00', '1');
INSERT INTO `wpfb_followup_customers` VALUES('88', '166', 'monkeellis@gmail.com', '0.00', '1');
INSERT INTO `wpfb_followup_customers` VALUES('89', '167', 'wingedseed@outlook.com', '0.00', '1');
INSERT INTO `wpfb_followup_customers` VALUES('90', '168', 'jlynn_713@hotmail.com', '0.00', '1');
INSERT INTO `wpfb_followup_customers` VALUES('91', '169', 'susieqfeiock@gmail.com', '0.00', '1');
INSERT INTO `wpfb_followup_customers` VALUES('92', '170', 'rebeccaviitala@gmail.com', '12.00', '3');
INSERT INTO `wpfb_followup_customers` VALUES('93', '171', 'amy.amy.rosario17@gmail.com', '0.00', '1');
INSERT INTO `wpfb_followup_customers` VALUES('94', '172', 'wmstrider@yahoo.com', '39.00', '2');
INSERT INTO `wpfb_followup_customers` VALUES('95', '173', 'verslamer@live.com', '0.00', '1');
INSERT INTO `wpfb_followup_customers` VALUES('96', '174', 'deecre82live@gmail.com', '0.00', '1');
INSERT INTO `wpfb_followup_customers` VALUES('97', '175', 'nozarm@shaw.ca', '37.00', '2');
INSERT INTO `wpfb_followup_customers` VALUES('98', '176', 'katcarere@hotmail.com', '0.00', '1');
INSERT INTO `wpfb_followup_customers` VALUES('99', '177', 'mrs.dcnewell@gmail.com', '0.00', '1');
INSERT INTO `wpfb_followup_customers` VALUES('100', '178', 'katiehooven18@gmail.com', '0.00', '1');
INSERT INTO `wpfb_followup_customers` VALUES('101', '179', 'Lariss.personal@gmail.com', '0.00', '1');
INSERT INTO `wpfb_followup_customers` VALUES('102', '180', 'jlaflamme55@gmail.com', '0.00', '1');
INSERT INTO `wpfb_followup_customers` VALUES('103', '181', 'mauduro@gmail.com', '0.00', '1');
INSERT INTO `wpfb_followup_customers` VALUES('104', '182', 'jillrichardsoncoppolino@gmail.com', '0.00', '1');
INSERT INTO `wpfb_followup_customers` VALUES('105', '183', 'summerdahne@gmail.com', '-54.00', '3');
INSERT INTO `wpfb_followup_customers` VALUES('106', '184', 'mde218@aol.com', '0.00', '1');
INSERT INTO `wpfb_followup_customers` VALUES('107', '185', 'pkvau@sbcglobal.net', '0.00', '1');
INSERT INTO `wpfb_followup_customers` VALUES('108', '186', 'tonioreck@gmail.com', '277.20', '5');
INSERT INTO `wpfb_followup_customers` VALUES('109', '187', 'Jenethg@gmail.com', '0.00', '1');
INSERT INTO `wpfb_followup_customers` VALUES('110', '188', 'skether@aol.com', '0.00', '1');
INSERT INTO `wpfb_followup_customers` VALUES('111', '189', 'jbrouwers7@gmail.com', '0.00', '1');
INSERT INTO `wpfb_followup_customers` VALUES('112', '190', 'klongbricco@gmail.com', '0.00', '1');
INSERT INTO `wpfb_followup_customers` VALUES('113', '191', 'vercillo103@comcast.net', '39.00', '1');
INSERT INTO `wpfb_followup_customers` VALUES('114', '192', 'sagetara@aim.com', '276.00', '2');
INSERT INTO `wpfb_followup_customers` VALUES('115', '193', 'ninamaria.kinnunen@gmail.com', '0.00', '1');
INSERT INTO `wpfb_followup_customers` VALUES('116', '194', 'mclaresb@gmail.com', '20.00', '4');
INSERT INTO `wpfb_followup_customers` VALUES('117', '195', 'fionaoreilly2002@yahoo.co.uk', '0.00', '1');
INSERT INTO `wpfb_followup_customers` VALUES('118', '196', 'elliement@msn.com', '0.00', '1');
INSERT INTO `wpfb_followup_customers` VALUES('119', '197', 'amygaras99@gmail.com', '0.00', '1');
INSERT INTO `wpfb_followup_customers` VALUES('120', '198', 'Anita@mountainsagewellness.com', '0.00', '1');
INSERT INTO `wpfb_followup_customers` VALUES('121', '199', 'melissa_r_fear@yahoo.com', '49.00', '3');
INSERT INTO `wpfb_followup_customers` VALUES('122', '200', 'spmmcneill@yahoo.com', '256.00', '3');
INSERT INTO `wpfb_followup_customers` VALUES('123', '201', 'hoback254@aol.com', '76.00', '2');
INSERT INTO `wpfb_followup_customers` VALUES('124', '202', 'nkemmler@pathcom.com', '189.00', '6');
INSERT INTO `wpfb_followup_customers` VALUES('125', '203', 'nellymalba@gmail.com', '0.00', '1');
INSERT INTO `wpfb_followup_customers` VALUES('126', '204', 'enicole8208@yahoo.com', '35.00', '2');
INSERT INTO `wpfb_followup_customers` VALUES('127', '205', 'bun@teksavvy.com', '39.00', '1');
INSERT INTO `wpfb_followup_customers` VALUES('128', '1', 'admin@gimmesocialmedia.com', '0.00', '4');
INSERT INTO `wpfb_followup_customers` VALUES('129', '206', 'sandramoneeb@gmail.com', '0.00', '1');
INSERT INTO `wpfb_followup_customers` VALUES('130', '207', 'dannykane44@gmail.com', '76.00', '2');
INSERT INTO `wpfb_followup_customers` VALUES('131', '208', 'scorpwomon@yahoo.com', '0.00', '1');
INSERT INTO `wpfb_followup_customers` VALUES('132', '209', 'iuliatrisca19@gmail.com', '0.00', '1');
INSERT INTO `wpfb_followup_customers` VALUES('133', '210', 'rumikvd@hotmail.com', '0.00', '1');
INSERT INTO `wpfb_followup_customers` VALUES('134', '211', 'alexzuni80@gmail.com', '0.00', '1');
INSERT INTO `wpfb_followup_customers` VALUES('135', '212', 'meribosco@gmail.com', '135.00', '3');
INSERT INTO `wpfb_followup_customers` VALUES('136', '213', 'katie.jacobs@gmail.com', '0.00', '1');
INSERT INTO `wpfb_followup_customers` VALUES('137', '214', 'magicallie88@gmail.com', '0.00', '1');
INSERT INTO `wpfb_followup_customers` VALUES('138', '215', 'globalexpression@icloud.com', '0.00', '1');
INSERT INTO `wpfb_followup_customers` VALUES('139', '216', 'tracey17@earthlink.net', '39.00', '1');
INSERT INTO `wpfb_followup_customers` VALUES('313', '391', 'terriwperry@aol.com', '0.00', '1');
INSERT INTO `wpfb_followup_customers` VALUES('140', '217', 'emily@emilyhayward.co.uk', '81.00', '3');
INSERT INTO `wpfb_followup_customers` VALUES('141', '218', 'agh725@gmail.com', '245.00', '4');
INSERT INTO `wpfb_followup_customers` VALUES('142', '219', 'sintrawing@yahoo.com', '135.00', '4');
INSERT INTO `wpfb_followup_customers` VALUES('143', '220', 'taniaehmoryah@gmail.com', '516.00', '4');
INSERT INTO `wpfb_followup_customers` VALUES('315', '393', 's.barrett.ausherman@gmail.com', '4.00', '1');
INSERT INTO `wpfb_followup_customers` VALUES('144', '221', 'kmclegg@gmail.com', '0.00', '1');
INSERT INTO `wpfb_followup_customers` VALUES('145', '222', 'joyamiotte@gmail.com', '20.00', '3');
INSERT INTO `wpfb_followup_customers` VALUES('146', '223', 'micki.schloessingk@gmail.com', '20.00', '4');
INSERT INTO `wpfb_followup_customers` VALUES('147', '224', 'alicka@shaw.ca', '76.00', '2');
INSERT INTO `wpfb_followup_customers` VALUES('148', '225', 'sacredeyephoto@gmail.com', '0.00', '3');
INSERT INTO `wpfb_followup_customers` VALUES('149', '226', 'silverliningconstruxtion@gmail.com', '-147.00', '1');
INSERT INTO `wpfb_followup_customers` VALUES('150', '227', 'mandisaamber@gmail.com', '54.00', '3');
INSERT INTO `wpfb_followup_customers` VALUES('151', '228', 'toveelinberg@gmail.com', '0.00', '1');
INSERT INTO `wpfb_followup_customers` VALUES('152', '229', 'stylessoulservice@gmail.com', '0.00', '1');
INSERT INTO `wpfb_followup_customers` VALUES('153', '230', 'noviello99@yahoo.com', '245.00', '5');
INSERT INTO `wpfb_followup_customers` VALUES('154', '231', 'clearycc@tds.net', '39.00', '1');
INSERT INTO `wpfb_followup_customers` VALUES('155', '232', 'anna.wickware@gmail.com', '0.00', '1');
INSERT INTO `wpfb_followup_customers` VALUES('156', '233', 'pucharella@gmail.com', '203.40', '8');
INSERT INTO `wpfb_followup_customers` VALUES('157', '234', 'levejr@gmail.com', '0.00', '1');
INSERT INTO `wpfb_followup_customers` VALUES('158', '235', 'didicampbell0@yahoo.co.uk', '574.70', '5');
INSERT INTO `wpfb_followup_customers` VALUES('159', '236', 'charliehorse123@hotmail.com', '0.00', '1');
INSERT INTO `wpfb_followup_customers` VALUES('160', '237', 'reinyinlove@gmail.com', '20.00', '4');
INSERT INTO `wpfb_followup_customers` VALUES('161', '238', 'chazbaz99@gmail.com', '0.00', '1');
INSERT INTO `wpfb_followup_customers` VALUES('162', '239', 'anna13nyc@gmail.com', '245.00', '4');
INSERT INTO `wpfb_followup_customers` VALUES('163', '240', 'jittro@gmail.com', '96.00', '4');
INSERT INTO `wpfb_followup_customers` VALUES('164', '241', 'debbie_gray@comcast.net', '217.00', '1');
INSERT INTO `wpfb_followup_customers` VALUES('165', '242', 'brittanymhackett@gmail.com', '0.00', '1');
INSERT INTO `wpfb_followup_customers` VALUES('166', '243', 'melek12@yahoo.com', '0.00', '1');
INSERT INTO `wpfb_followup_customers` VALUES('167', '244', 'bllntr@yahoo.com', '0.00', '1');
INSERT INTO `wpfb_followup_customers` VALUES('168', '245', 'Sarahyorkshire@gmail.com', '0.00', '1');
INSERT INTO `wpfb_followup_customers` VALUES('169', '246', 'caestela07@gmail.com', '39.00', '1');
INSERT INTO `wpfb_followup_customers` VALUES('170', '247', 'cedrickbrown31@yahoo.com', '0.00', '1');
INSERT INTO `wpfb_followup_customers` VALUES('171', '248', 'lifecoachforwellness@gmail.com', '343.00', '4');
INSERT INTO `wpfb_followup_customers` VALUES('172', '249', 'powertolovecoaching@gmail.com', '39.00', '1');
INSERT INTO `wpfb_followup_customers` VALUES('173', '250', 'billieabbott@hotmail.com', '35.00', '1');
INSERT INTO `wpfb_followup_customers` VALUES('174', '251', 'kinsellatoni@yahoo.com', '0.00', '1');
INSERT INTO `wpfb_followup_customers` VALUES('175', '252', 'tracipickering@gmail.com', '39.00', '1');
INSERT INTO `wpfb_followup_customers` VALUES('176', '253', 'loriedehimer@yahoo.com', '20.00', '3');
INSERT INTO `wpfb_followup_customers` VALUES('177', '254', 'tvromanowich@yahoo.com', '20.00', '3');
INSERT INTO `wpfb_followup_customers` VALUES('178', '255', 'axte.incal@gmail.com', '0.00', '2');
INSERT INTO `wpfb_followup_customers` VALUES('179', '256', 'pollypeak@gmail.com', '39.00', '1');
INSERT INTO `wpfb_followup_customers` VALUES('180', '257', 'suz0@optus.com.au', '39.00', '1');
INSERT INTO `wpfb_followup_customers` VALUES('181', '258', 'mjoyp0219@yahoo.com', '4.00', '1');
INSERT INTO `wpfb_followup_customers` VALUES('182', '259', 'jesayoga@gmail.com', '-4.00', '2');
INSERT INTO `wpfb_followup_customers` VALUES('183', '260', 'sycjl@sbcglobal.net', '0.00', '1');
INSERT INTO `wpfb_followup_customers` VALUES('184', '261', 'cellatancreti@gmail.com', '28.00', '4');
INSERT INTO `wpfb_followup_customers` VALUES('185', '262', 'tcorban08@gmail.com', '196.00', '5');
INSERT INTO `wpfb_followup_customers` VALUES('186', '263', 'msrebecky@gmail.com', '39.00', '1');
INSERT INTO `wpfb_followup_customers` VALUES('187', '264', 'jayababa@bellsouth.net', '4.00', '1');
INSERT INTO `wpfb_followup_customers` VALUES('188', '265', 'tinaroybal70@gmail.com', '39.00', '1');
INSERT INTO `wpfb_followup_customers` VALUES('189', '266', 'anngraff22@gmail.com', '20.00', '3');
INSERT INTO `wpfb_followup_customers` VALUES('190', '267', 'nukuwondrausch@gmail.com', '16.00', '3');
INSERT INTO `wpfb_followup_customers` VALUES('191', '268', 'rileyh350@gmail.com', '39.00', '1');
INSERT INTO `wpfb_followup_customers` VALUES('192', '269', 'marybethwollen@gmail.com', '135.00', '3');
INSERT INTO `wpfb_followup_customers` VALUES('193', '270', 'rogue524@gmail.com', '39.00', '1');
INSERT INTO `wpfb_followup_customers` VALUES('194', '271', 'jane@contactstrategies.com', '39.00', '1');
INSERT INTO `wpfb_followup_customers` VALUES('195', '272', 'lorraeb2@gmail.com', '39.00', '1');
INSERT INTO `wpfb_followup_customers` VALUES('196', '273', 'flamingpearlstudio@yahoo.com', '39.00', '1');
INSERT INTO `wpfb_followup_customers` VALUES('197', '274', 'hh011055@yahoo.com', '20.00', '3');
INSERT INTO `wpfb_followup_customers` VALUES('198', '275', 'chockystarrfizz@gmail.com', '39.00', '1');
INSERT INTO `wpfb_followup_customers` VALUES('199', '276', 'naomi_lombardi@yahoo.com', '20.00', '3');
INSERT INTO `wpfb_followup_customers` VALUES('200', '277', 'denisebaloli@gmail.com', '12.00', '2');
INSERT INTO `wpfb_followup_customers` VALUES('201', '278', 'shikha.sxp@gmail.com', '39.00', '1');
INSERT INTO `wpfb_followup_customers` VALUES('202', '279', 'mstalker867@gmail.com', '39.00', '1');
INSERT INTO `wpfb_followup_customers` VALUES('203', '280', 'rosanna.mak@gmail.com', '20.00', '3');
INSERT INTO `wpfb_followup_customers` VALUES('204', '281', 'chriges.art@gmail.com', '20.00', '3');
INSERT INTO `wpfb_followup_customers` VALUES('205', '282', 'mcbarber@rcn.com', '20.00', '3');
INSERT INTO `wpfb_followup_customers` VALUES('206', '283', 'cher.rodriguez@gmail.com', '0.00', '1');
INSERT INTO `wpfb_followup_customers` VALUES('207', '284', 'nlritter78@gmail.com', '39.00', '1');
INSERT INTO `wpfb_followup_customers` VALUES('208', '285', 'lightnupred@gmail.com', '39.00', '1');
INSERT INTO `wpfb_followup_customers` VALUES('209', '286', 'susanladybug8@gmail.com', '39.00', '1');
INSERT INTO `wpfb_followup_customers` VALUES('210', '287', 'buddhish@mac.com', '20.00', '3');
INSERT INTO `wpfb_followup_customers` VALUES('211', '288', 'paulamanzanera@gmail.com', '39.00', '1');
INSERT INTO `wpfb_followup_customers` VALUES('212', '289', 'kdemail17@frontier.com', '20.00', '3');
INSERT INTO `wpfb_followup_customers` VALUES('213', '290', 'schneiderin23@gmail.com', '147.00', '2');
INSERT INTO `wpfb_followup_customers` VALUES('214', '291', 'sianafilippo@gmail.com', '0.00', '1');
INSERT INTO `wpfb_followup_customers` VALUES('215', '292', 'marina.skye@icloud.com', '16.00', '3');
INSERT INTO `wpfb_followup_customers` VALUES('216', '293', 'proctorjudy@yahoo.co.uk', '49.00', '4');
INSERT INTO `wpfb_followup_customers` VALUES('217', '294', 'naftala2006@hotmail.com', '0.00', '1');
INSERT INTO `wpfb_followup_customers` VALUES('218', '295', 'christinamoreno616@yahoo.com', '0.00', '1');
INSERT INTO `wpfb_followup_customers` VALUES('219', '296', 'withersann113@gmail.com', '0.00', '1');
INSERT INTO `wpfb_followup_customers` VALUES('220', '297', 'jessica.devin77@gmail.com', '0.00', '1');
INSERT INTO `wpfb_followup_customers` VALUES('221', '298', 'jeneightfold@gmail.com', '20.00', '3');
INSERT INTO `wpfb_followup_customers` VALUES('222', '299', 'lightred30@gmail.com', '0.00', '1');
INSERT INTO `wpfb_followup_customers` VALUES('223', '300', 'pamhoffmann@me.com', '39.00', '1');
INSERT INTO `wpfb_followup_customers` VALUES('224', '301', '89vanman@gmail.com', '0.00', '1');
INSERT INTO `wpfb_followup_customers` VALUES('225', '302', 'jennyorion1981@hotmail.co.uk', '39.00', '1');
INSERT INTO `wpfb_followup_customers` VALUES('226', '303', 'Dorianeswain@gmail.com', '20.00', '3');
INSERT INTO `wpfb_followup_customers` VALUES('227', '304', 'KIDCLC68@YAHOO.COM', '0.00', '1');
INSERT INTO `wpfb_followup_customers` VALUES('228', '305', 'yoga-latitude@bluewin.ch', '0.00', '1');
INSERT INTO `wpfb_followup_customers` VALUES('229', '306', 'mcrowdes@csusm.edu', '256.00', '3');
INSERT INTO `wpfb_followup_customers` VALUES('230', '307', 'dianaholcombe@gmail.com', '-12.00', '1');
INSERT INTO `wpfb_followup_customers` VALUES('231', '308', 'cstelloh@gmail.com', '20.00', '3');
INSERT INTO `wpfb_followup_customers` VALUES('232', '309', 'solaidback@gmail.com', '0.00', '1');
INSERT INTO `wpfb_followup_customers` VALUES('233', '310', 'vivian@dessy.com', '187.00', '1');
INSERT INTO `wpfb_followup_customers` VALUES('234', '311', 'uamsterdam@gmail.com', '39.00', '1');
INSERT INTO `wpfb_followup_customers` VALUES('235', '312', 'blommz@y7mail.com', '39.00', '1');
INSERT INTO `wpfb_followup_customers` VALUES('236', '314', 'jeggernut.youjia@hotmail.com', '20.00', '3');
INSERT INTO `wpfb_followup_customers` VALUES('237', '315', 'elitamitchell@gmail.com', '147.00', '2');
INSERT INTO `wpfb_followup_customers` VALUES('238', '316', 'bonniegmg@gmail.com', '12.00', '2');
INSERT INTO `wpfb_followup_customers` VALUES('239', '317', 'lumillaway@gmail.com', '12.00', '3');
INSERT INTO `wpfb_followup_customers` VALUES('240', '318', 'maijasl@gmail.com', '39.00', '2');
INSERT INTO `wpfb_followup_customers` VALUES('241', '319', 'carlanegri@hotmail.com', '226.00', '2');
INSERT INTO `wpfb_followup_customers` VALUES('242', '320', 'sarah.slo.tiger@gmail.com', '12.00', '2');
INSERT INTO `wpfb_followup_customers` VALUES('243', '321', 'bjchappy@hotmail.com', '0.00', '1');
INSERT INTO `wpfb_followup_customers` VALUES('244', '322', 'gaella.elwell@gmail.com', '39.00', '1');
INSERT INTO `wpfb_followup_customers` VALUES('245', '323', 'emilyplayscello@gmail.com', '12.00', '2');
INSERT INTO `wpfb_followup_customers` VALUES('246', '324', 'donna_ruby@hotmail.com', '39.00', '1');
INSERT INTO `wpfb_followup_customers` VALUES('247', '325', 'sondragatewood@gmail.com', '39.00', '2');
INSERT INTO `wpfb_followup_customers` VALUES('248', '326', 'mydarlingdavida@gmail.com', '0.00', '1');
INSERT INTO `wpfb_followup_customers` VALUES('249', '327', 'rauschendes@gmail.com', '-39.00', '0');
INSERT INTO `wpfb_followup_customers` VALUES('250', '328', 'jamiemariewiggins@gmail.com', '12.00', '2');
INSERT INTO `wpfb_followup_customers` VALUES('251', '329', 'battagliaralph@gmail.com', '81.00', '2');
INSERT INTO `wpfb_followup_customers` VALUES('252', '330', 'acdcriaan@gmail.com', '76.00', '2');
INSERT INTO `wpfb_followup_customers` VALUES('253', '331', 'misstinaliveras@gmail.com', '39.00', '1');
INSERT INTO `wpfb_followup_customers` VALUES('254', '332', 'bretton64@yahoo.com', '0.00', '1');
INSERT INTO `wpfb_followup_customers` VALUES('255', '333', 'awnypawns@gmail.com', '12.00', '2');
INSERT INTO `wpfb_followup_customers` VALUES('256', '334', 'jennjordy@gmail.com', '12.00', '2');
INSERT INTO `wpfb_followup_customers` VALUES('257', '335', 'sarahinthelakes@gmail.com', '12.00', '2');
INSERT INTO `wpfb_followup_customers` VALUES('258', '336', 'annabiwott@gmail.com', '12.00', '2');
INSERT INTO `wpfb_followup_customers` VALUES('259', '337', 'daceyfenton@gmail.com', '12.00', '2');
INSERT INTO `wpfb_followup_customers` VALUES('260', '338', 'bakerallen@comcast.net', '0.00', '1');
INSERT INTO `wpfb_followup_customers` VALUES('261', '339', 'holisticanarchist@icloud.com', '12.00', '2');
INSERT INTO `wpfb_followup_customers` VALUES('262', '340', 'amir.hamad.br@gmail.com', '0.00', '1');
INSERT INTO `wpfb_followup_customers` VALUES('263', '341', 'diana@rdgallagher.com', '39.00', '1');
INSERT INTO `wpfb_followup_customers` VALUES('264', '342', 'tbrightwater@yahoo.co.uk', '0.00', '1');
INSERT INTO `wpfb_followup_customers` VALUES('265', '343', 'nikishaprincess@aol.com', '12.00', '2');
INSERT INTO `wpfb_followup_customers` VALUES('266', '344', 'angsanti22@gmail.com', '81.00', '2');
INSERT INTO `wpfb_followup_customers` VALUES('267', '345', 'scarlettkristiann@gmail.com', '12.00', '2');
INSERT INTO `wpfb_followup_customers` VALUES('268', '346', 'lsarmour@gmail.com', '12.00', '2');
INSERT INTO `wpfb_followup_customers` VALUES('269', '347', 'sharon.rules@gmail.com', '39.00', '1');
INSERT INTO `wpfb_followup_customers` VALUES('270', '348', 'terisimonds@aol.com', '4.00', '1');
INSERT INTO `wpfb_followup_customers` VALUES('271', '349', 's@nting.nl', '0.00', '1');
INSERT INTO `wpfb_followup_customers` VALUES('272', '350', 's.mullins374@gmail.com', '12.00', '2');
INSERT INTO `wpfb_followup_customers` VALUES('273', '351', 'kijo522@gmail.com', '98.00', '2');
INSERT INTO `wpfb_followup_customers` VALUES('274', '352', 'coachshera@gmail.com', '12.00', '2');
INSERT INTO `wpfb_followup_customers` VALUES('275', '353', 'sammarilee@yahoo.com', '0.00', '1');
INSERT INTO `wpfb_followup_customers` VALUES('276', '354', 'luvmuzik11@gmail.com', '184.45', '1');
INSERT INTO `wpfb_followup_customers` VALUES('277', '355', 'hellofromdianaring@gmail.com', '0.00', '1');
INSERT INTO `wpfb_followup_customers` VALUES('278', '356', 'asyashein@gmail.com', '39.00', '1');
INSERT INTO `wpfb_followup_customers` VALUES('279', '357', 'stuartcrowan@gmail.com', '12.00', '2');
INSERT INTO `wpfb_followup_customers` VALUES('280', '358', 'sherijthorson@gmail.com', '39.00', '1');
INSERT INTO `wpfb_followup_customers` VALUES('281', '359', 'ocean5@me.com', '12.00', '2');
INSERT INTO `wpfb_followup_customers` VALUES('282', '360', 'booth.amber@gmail.com', '12.00', '2');
INSERT INTO `wpfb_followup_customers` VALUES('283', '361', 'Lucyandthegirls@gmail.com', '12.00', '2');
INSERT INTO `wpfb_followup_customers` VALUES('284', '362', 'kimikotaofujmoto@gmail.com', '-39.00', '1');
INSERT INTO `wpfb_followup_customers` VALUES('285', '363', 'anelia_boteva@abv.bg', '0.00', '1');
INSERT INTO `wpfb_followup_customers` VALUES('286', '364', 'courtney.j.kistler@gmail.com', '12.00', '2');
INSERT INTO `wpfb_followup_customers` VALUES('287', '365', 'susiesparling2017@gmail.com', '39.00', '1');
INSERT INTO `wpfb_followup_customers` VALUES('288', '366', 'davogan@gmail.com', '121.90', '4');
INSERT INTO `wpfb_followup_customers` VALUES('289', '367', 'bettinaluisekoerner@googlemail.com', '27.00', '2');
INSERT INTO `wpfb_followup_customers` VALUES('290', '368', 's.yurchuck@gmail.com', '12.00', '2');
INSERT INTO `wpfb_followup_customers` VALUES('291', '369', 'younga3491@gmail.com', '0.00', '1');
INSERT INTO `wpfb_followup_customers` VALUES('292', '370', 'jlgi@thepcd.org', '39.00', '1');
INSERT INTO `wpfb_followup_customers` VALUES('293', '371', 'ashikakalpana@yahoo.com', '0.00', '1');
INSERT INTO `wpfb_followup_customers` VALUES('294', '372', 'kalina.kuc@gmail.com', '39.00', '1');
INSERT INTO `wpfb_followup_customers` VALUES('295', '373', 'gteam6@yahoo.com', '39.00', '1');
INSERT INTO `wpfb_followup_customers` VALUES('296', '374', 'smileykeiko@gmail.com', '39.00', '1');
INSERT INTO `wpfb_followup_customers` VALUES('297', '375', 'organite1@gmail.com', '0.00', '1');
INSERT INTO `wpfb_followup_customers` VALUES('298', '376', 'kandip11@gmail.com', '217.00', '1');
INSERT INTO `wpfb_followup_customers` VALUES('299', '377', 'taragriffin@hotmail.com', '0.00', '1');
INSERT INTO `wpfb_followup_customers` VALUES('300', '378', 'anabelapcrespo@gmail.com', '0.00', '1');
INSERT INTO `wpfb_followup_customers` VALUES('301', '379', 'katiejbentley@gmail.com', '39.00', '1');
INSERT INTO `wpfb_followup_customers` VALUES('302', '380', 'sglazier@westminsterschool.com', '98.00', '1');
INSERT INTO `wpfb_followup_customers` VALUES('303', '381', 'cr@k-linepr.com', '12.00', '2');
INSERT INTO `wpfb_followup_customers` VALUES('304', '382', 'jessishapir@gmail.com', '147.00', '3');
INSERT INTO `wpfb_followup_customers` VALUES('305', '383', 'profoundimprovement@gmail.com', '0.00', '1');
INSERT INTO `wpfb_followup_customers` VALUES('306', '384', 'williamsleah392@gmail.com', '49.00', '4');
INSERT INTO `wpfb_followup_customers` VALUES('307', '385', 'mary.costantini37@gmail.com', '0.00', '2');
INSERT INTO `wpfb_followup_customers` VALUES('308', '386', 'rgaffbiz@earthlink.net', '39.00', '1');
INSERT INTO `wpfb_followup_customers` VALUES('309', '387', 'beyondtheveil22@gmail.com', '39.00', '1');
INSERT INTO `wpfb_followup_customers` VALUES('310', '388', 'millertime71780@gmail.com', '4.00', '1');
INSERT INTO `wpfb_followup_customers` VALUES('311', '389', 'barbaraln12@aol.com', '39.00', '1');
INSERT INTO `wpfb_followup_customers` VALUES('312', '390', 'reaganswan@me.com', '0.00', '1');
INSERT INTO `wpfb_followup_customers` VALUES('314', '392', 'anngallick308@gmail.com', '0.00', '1');
INSERT INTO `wpfb_followup_customers` VALUES('316', '394', 'melssenol@gmail.com', '0.00', '1');
INSERT INTO `wpfb_followup_customers` VALUES('317', '395', 'dreamdaimon@gmail.com', '4.00', '1');
INSERT INTO `wpfb_followup_customers` VALUES('318', '396', 'jenniferjoseph777@gmail.com', '4.00', '1');
INSERT INTO `wpfb_followup_customers` VALUES('319', '397', 'bskaras@live.com', '4.00', '1');
INSERT INTO `wpfb_followup_customers` VALUES('320', '398', 'toomuch55@hotmail.com', '0.00', '1');
INSERT INTO `wpfb_followup_customers` VALUES('321', '399', 'esumstine@gmail.com', '4.00', '1');
INSERT INTO `wpfb_followup_customers` VALUES('322', '400', 'Sistermitch@gmail.com', '0.00', '1');
INSERT INTO `wpfb_followup_customers` VALUES('323', '401', 'najahji@yahoo.com', '4.00', '1');
INSERT INTO `wpfb_followup_customers` VALUES('324', '402', 'ks@schoonyoung.com', '0.00', '1');
INSERT INTO `wpfb_followup_customers` VALUES('325', '403', 'jorgeluismorales777@icloud.com', '-53.00', '0');
INSERT INTO `wpfb_followup_customers` VALUES('326', '404', 'heatherlk70@yahoo.com', '0.00', '1');
INSERT INTO `wpfb_followup_customers` VALUES('327', '405', 'ameliamitchell519@gmail.com', '4.00', '1');
INSERT INTO `wpfb_followup_customers` VALUES('328', '407', 'richardss@students.felician.edu', '0.00', '1');
INSERT INTO `wpfb_followup_customers` VALUES('329', '408', 'gaanderson5@gmail.com', '0.00', '1');
INSERT INTO `wpfb_followup_customers` VALUES('330', '409', 'jodiecorwin2017@gmail.com', '0.00', '1');
INSERT INTO `wpfb_followup_customers` VALUES('331', '410', 'desilliest@yahoo.com', '0.00', '1');
INSERT INTO `wpfb_followup_customers` VALUES('332', '411', 'terrisalon395@gmail.com', '4.00', '1');
INSERT INTO `wpfb_followup_customers` VALUES('333', '412', 'SaberDADHD3@gmail.com', '49.00', '2');
INSERT INTO `wpfb_followup_customers` VALUES('334', '413', 'bharatbajpayee@hotmail.com', '0.00', '1');
INSERT INTO `wpfb_followup_customers` VALUES('335', '414', 'rloguice@gmail.com', '0.00', '1');
INSERT INTO `wpfb_followup_customers` VALUES('336', '415', 'cezaltina86@gmail.com', '39.00', '1');
INSERT INTO `wpfb_followup_customers` VALUES('337', '416', 'ingcvl@gmail.com', '39.00', '1');
INSERT INTO `wpfb_followup_customers` VALUES('338', '417', 'missannlivs@gmail.com', '64.00', '1');
INSERT INTO `wpfb_followup_customers` VALUES('339', '418', 'cosmicchild@live.com', '4.00', '1');
INSERT INTO `wpfb_followup_customers` VALUES('340', '419', 'sydneyrmixon@yahoo.com', '0.00', '1');
INSERT INTO `wpfb_followup_customers` VALUES('341', '420', 'sofibello25@gmail.com', '0.00', '1');
INSERT INTO `wpfb_followup_customers` VALUES('342', '421', 'cindy.bello.r@gmail.com', '0.00', '1');
INSERT INTO `wpfb_followup_customers` VALUES('343', '422', 'pamela@noirartsandoddities.com', '39.00', '1');
INSERT INTO `wpfb_followup_customers` VALUES('344', '423', 'lmacmarlow@gmail.com', '27.00', '2');
INSERT INTO `wpfb_followup_customers` VALUES('345', '424', 'lbaylin@mac.com', '49.00', '1');
INSERT INTO `wpfb_followup_customers` VALUES('346', '425', 'ariagmitter@gmail.com', '0.00', '1');
/*!40000 ALTER TABLE `wpfb_followup_customers` ENABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 1;
SET UNIQUE_CHECKS = 1;
